=== debian/watch ===
version=3
https://github.com/cowboy/javascript-hooker/tags .*/archive/v?(\d[\d\.]+).tar.gz
