## node-hooker 0.2.3+~0.2.31

=== debian/changelog ===
node-hooker (0.2.3+~0.2.31-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-hooker, node-hooker: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:29:39 +0000
