=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
